[phpNuke] ارور در شروع آپاچي

a_lee_sh

New Member
نميدونم اين مطلبي كه مي نويسم ربطي به اين تاپيك داره يا نه ولي خواهش مي كنم كمكم كنيد.
من تازه سي دي آموزشي phpnuke نسل جوان رو گرفتم.بعد نصب آپاچي وقتي start مي كنم اين error رو ميده.

attachment.php

خواهش مي كنم كمكم كنيد.مشكل از كجاست؟
 

پیوست ها

  • a.gif
    a.gif
    7.9 کیلوبایت · بازدیدها: 6

S4DEGH

Well-Known Member
عجب !
بابا Cd قحتي بود ؟! اين كه به درد نمي خوره ! چون نسخه اش ما 7.5 !
شما از اين برنامه ها نصب نكن ! برو Wamp رو نصب كن !
 

a_lee_sh

New Member
ببخشيد اين wamp ر از كجا مي تونم گير بيارم؟
اگه cd يا مرجع بهتري سراغ داريد براي آموزش phpnuke لطفا راهنمايي كنيد.
 

قیصر

Member
شما میخواهید در Local نصب کنی یا در سرور در هر صورت خواستی بگو آموزشش را برات بفرستم
 

قیصر

Member
من راستش این آموزش را در سایتم دارم و به صورت یک فایل نیست و آن قسمت هم مخصوص اعضا است اگر خواستی به لینک زیر برو و آموزش کامل را مشاهده کن من اصلا قصد تبلیغ این سایت را ندارم فقط کمک به شماست
 

Parham

Active Member
Farzad66 گفت:
من راستش این آموزش را در سایتم دارم و به صورت یک فایل نیست و آن قسمت هم مخصوص اعضا است اگر خواستی به لینک زیر برو و آموزش کامل را مشاهده کن من اصلا قصد تبلیغ این سایت را ندارم فقط کمک به شماست

دوست عزیز اگر قصد تبلیغ ندارید میتونید مقاله را در این سایت قرار بدید و در آخر سر بنویسید منبع مقاله ...
 

جدیدترین ارسال ها

بالا